/* NORMAL (Portrait)
================================================== */
    /* Note: Design for a width of 1024px */
@media only screen and (min-width:1024px) and (max-width: 1200px) {
.header1									{float:right;}
.informations								{margin:0px 0 60px 0; }
}
/* Window (Portrait)
================================================== */
    /* Note: Design for a width of 983px */
@media only screen and (min-width:983px) and (max-width: 1023px) {
.wrapper    								{min-width:963px;}
.main										{float:right; width:100%; height:100%;}
.step1							        	{ width:325px; float:left; height:100%}
.services									{margin: 36px 0 0; float:none; margin:0 auto;}
.header										{margin:0 auto; float:none;}
.logo 										{ margin: 0 auto 20px; width: 124px;}
.header1									{float:right;}
.top_bar									{background:#b4b4b4;}
.informations								{margin:0px 0 60px 0; }	
.footer										{ bottom:0px;  padding:0 0 20px 0; }

}  
/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */
	
	 
@media only screen and (min-width: 768px) and (max-width: 982px) {
.wrapper 									{min-width:746px;}
.main										{float:right; width:639px; height:100%;}
.step1										{ width:199px; float:left; height:100%; margin:0 0 0 0px;}
.services									{margin: 36px 0 0; float:none; margin:0 auto;}
.header										{margin:0 auto; }
.step1_in									{width:264px; float:left; height:100%; margin:0 0 0 0px;}
.main_in									{float:right; width:744px; height:100%;}
.slider_top ul								{margin:20px 0 0 0;}
.logo 										{margin: 0 auto 20px; width: 124px;}
.top_bar									{background:#b4b4b4;}
.title span									{margin:20px 0 35px;}
.content                                    {/*min-height:1000px;*/margin: -23px 0 0;}
.header1								    {float:none;}
.bx-wrapper .bx-viewport 					{ height: 326px !important;}
.slider_top .bx-wrapper .bx-controls-direction a{top: 332px !important;}
.informations								{margin:0px 0 30px 0; }
.footer										{ bottom:0px; padding:0 0 20px 0; position:static;}
.middle_content small						{margin: 23px 0 5px;}

}
/* #Mobile (Landscape)
================================================== */
    /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper 									{min-width:463px;}
.main										{float:right; width:100%; height:100%;}
.step1							        	{ width:325px; float:none; display:block; margin:0 auto; }
.services									{margin: 36px 0 0; float:none; margin:0 auto;}
.header										{margin:0 auto; float:none; position:relative;}
.content									{margin:20px auto 0; float:none; height:auto; width:475px;  }

#nav ul li ul li a							{font-size:10px;}
.title span									{margin:20px 0 35px 0;}

#nav ul li ul								{width:165px;}
.middle_content								{position:relative; padding:0 0 80px 0; width:470px; text-align:center;}
.step1_in							        {width:265px; padding:15px 0 0 0;}
.logo 										{margin: 0 auto 20px;width: 124px;}
.top_bar									{background:#b4b4b4; }
.top_bar ul li a small						{padding:9px 10px 7px 10px;}	
.footer										{margin:0 auto;  position:static;}
.informations								{margin:40px 0 30px 0; padding:0 10px; }
.middle_content small						{margin: 23px 0 5px;}


}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
	
@media only screen and (min-width: 320px) and (max-width: 479px) {
.wrapper 									{min-width:320px; }
.main										{float:right; width:100%; height:100%;}
.step1						        		{ width:270px; float:none; display:block; margin:0 auto; }
.services									{margin: 36px 0 0; float:none; margin:0 auto;}
.header										{margin:0 auto; float:none; position:relative;}
.content									{margin:30px auto 0; float:none; padding:0px 0 0 0; width:320px;  }
#nav ul li									{padding:0 0px 0 0; margin:0 10px 0 0 ;}
#nav ul li ul li a							{font-size:12px;}
#nav ul li ul								{width:200px; position:static !important; }
.middle_content								{width:320px; margin:0 auto; position:relative; height:100%; background:#fff; text-align:center;} 
.informations								{margin:0px 0 30px 0; padding:0 18px;}
.title										{width:320px; margin:0 0 25px 0; padding:0 0 10px;}
.title span									{margin:20px 0 20px;}
.footer										{width:300px; margin:0 auto; padding:0 0 10px 10px; bottom:0; position:static;}
.footer	p									{text-align:center;}
.informations p								{font-size:13px;}
.top_bar ul li a small						{width:320px; text-align:center; padding:9px 0 8px;}
.top_bar ul li.divider						{border-right:0px;}  
.logo 										{ margin: 0 auto 20px;width: 124px;}
.top_bar									{background:#b4b4b4;}
}
    /* Note: Responsive Design END */











